src-git-full base https://git.openwrt.org/openwrt/openwrt.git^eb030a9a82
src-git-full packages https://git.openwrt.org/feed/packages.git^bc3ac134f
src-git-full luci https://git.openwrt.org/project/luci.git^7bdcedb83
src-git-full routing https://git.openwrt.org/feed/routing.git^0f1d89c
src-git-full telephony https://git.openwrt.org/feed/telephony.git^a5d0393
